
/* ****************** 1칸 레이아웃  ****************** */

.layout_434327_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_434327_ > div:after {content:''; display:block; clear:both;}
.layout_434327_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_434327_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_434328_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_434328_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434328_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_434331_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_434331_ * {box-sizing:border-box;}
.img_434331_ a {display:block; text-decoration:none;}
.img_434331_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_506301_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_506301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506301_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_434329_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_434329_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #0256d0;}

/* ****************** 공백  ****************** */

.empty_line_506291_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_506291_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506291_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_434330_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_434330_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434330_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_202522_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_202522_ > div:after {content:''; display:block; clear:both;}
.layout_202522_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202522_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_506311_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_506311_ * {box-sizing:border-box;}
.img_506311_ a {display:block; text-decoration:none;}
.img_506311_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_202525_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_202525_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202525_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_506071_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_506071_ > div:after {content:''; display:block; clear:both;}
.layout_506071_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_506071_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_506091_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_506101_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_506101_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506101_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_506081_ {font-size:0;}
.title_506081_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_506081_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_506081_.style_top p {padding-top:10px;}
.title_506081_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_506081_.style_right p {padding-right:14px;}
.title_506081_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_506081_.style_bottom p {padding-bottom:12px;}
.title_506081_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_506081_.style_left p {padding-left:14px;}
.title_506081_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_506081_.style_circle1 p {padding-left:20px;}
.title_506081_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_506081_.style_circle2 p {padding-left:20px;}
.title_506081_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_506141_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_506141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506141_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호형 리스트  ****************** */

.text_list_506111_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_506111_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_506111_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_506111_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_506111_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_506111_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_506151_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_506151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506151_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_506181_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_506181_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506181_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_506131_ {font-size:0;}
.title_506131_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_506131_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_506131_.style_top p {padding-top:10px;}
.title_506131_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_506131_.style_right p {padding-right:14px;}
.title_506131_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_506131_.style_bottom p {padding-bottom:12px;}
.title_506131_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_506131_.style_left p {padding-left:14px;}
.title_506131_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_506131_.style_circle1 p {padding-left:20px;}
.title_506131_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_506131_.style_circle2 p {padding-left:20px;}
.title_506131_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_506121_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_506121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506121_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_506161_ {font-size:0;}
.title_506161_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_506161_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_506161_.style_top p {padding-top:10px;}
.title_506161_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_506161_.style_right p {padding-right:14px;}
.title_506161_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_506161_.style_bottom p {padding-bottom:12px;}
.title_506161_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_506161_.style_left p {padding-left:14px;}
.title_506161_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_506161_.style_circle1 p {padding-left:20px;}
.title_506161_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_506161_.style_circle2 p {padding-left:20px;}
.title_506161_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_506171_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_506171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506171_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_506191_ {font-size:0;}
.title_506191_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_506191_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_506191_.style_top p {padding-top:10px;}
.title_506191_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_506191_.style_right p {padding-right:14px;}
.title_506191_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_506191_.style_bottom p {padding-bottom:12px;}
.title_506191_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_506191_.style_left p {padding-left:14px;}
.title_506191_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_506191_.style_circle1 p {padding-left:20px;}
.title_506191_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_506191_.style_circle2 p {padding-left:20px;}
.title_506191_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_506201_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_506201_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506201_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_506211_ {font-size:0;}
.title_506211_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_506211_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_506211_.style_top p {padding-top:10px;}
.title_506211_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_506211_.style_right p {padding-right:14px;}
.title_506211_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_506211_.style_bottom p {padding-bottom:12px;}
.title_506211_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_506211_.style_left p {padding-left:14px;}
.title_506211_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_506211_.style_circle1 p {padding-left:20px;}
.title_506211_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_506211_.style_circle2 p {padding-left:20px;}
.title_506211_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_506221_ {font-size:0;}
.title_506221_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_506221_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_506221_.style_top p {padding-top:10px;}
.title_506221_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_506221_.style_right p {padding-right:14px;}
.title_506221_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_506221_.style_bottom p {padding-bottom:12px;}
.title_506221_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_506221_.style_left p {padding-left:14px;}
.title_506221_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_506221_.style_circle1 p {padding-left:20px;}
.title_506221_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_506221_.style_circle2 p {padding-left:20px;}
.title_506221_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_506231_ {font-size:0;}
.title_506231_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_506231_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_506231_.style_top p {padding-top:10px;}
.title_506231_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_506231_.style_right p {padding-right:14px;}
.title_506231_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_506231_.style_bottom p {padding-bottom:12px;}
.title_506231_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_506231_.style_left p {padding-left:14px;}
.title_506231_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_506231_.style_circle1 p {padding-left:20px;}
.title_506231_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_506231_.style_circle2 p {padding-left:20px;}
.title_506231_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_506241_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_506241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506241_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_506251_ {font-size:0;}
.title_506251_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_506251_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_506251_.style_top p {padding-top:10px;}
.title_506251_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_506251_.style_right p {padding-right:14px;}
.title_506251_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_506251_.style_bottom p {padding-bottom:12px;}
.title_506251_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_506251_.style_left p {padding-left:14px;}
.title_506251_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_506251_.style_circle1 p {padding-left:20px;}
.title_506251_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_506251_.style_circle2 p {padding-left:20px;}
.title_506251_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_506261_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_506261_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_506261_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_506271_ {font-size:0;}
.title_506271_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_506271_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_506271_.style_top p {padding-top:10px;}
.title_506271_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_506271_.style_right p {padding-right:14px;}
.title_506271_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_506271_.style_bottom p {padding-bottom:12px;}
.title_506271_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_506271_.style_left p {padding-left:14px;}
.title_506271_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_506271_.style_circle1 p {padding-left:20px;}
.title_506271_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_506271_.style_circle2 p {padding-left:20px;}
.title_506271_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_506281_ {font-size:0;}
.title_506281_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_506281_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_506281_.style_top p {padding-top:10px;}
.title_506281_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_506281_.style_right p {padding-right:14px;}
.title_506281_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_506281_.style_bottom p {padding-bottom:12px;}
.title_506281_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_506281_.style_left p {padding-left:14px;}
.title_506281_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_506281_.style_circle1 p {padding-left:20px;}
.title_506281_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_506281_.style_circle2 p {padding-left:20px;}
.title_506281_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
